Commit e6e18ed7 authored by gregor herrmann's avatar gregor herrmann

releasing package libnet-sip-perl version 0.818-1

parent 6b679088
libnet-sip-perl (0.818-1) UNRELEASED; urgency=medium
libnet-sip-perl (0.818-1) unstable; urgency=medium
* Import upstream version 0.818
* Import upstream version 0.818.
* Declare compliance with Debian Policy 4.2.1.
* Remove trailing whitespace from debian/*.
* Update (build) dependencies.
-- gregor herrmann <gregoa@debian.org> Sat, 22 Dec 2018 17:19:58 +0100
-- gregor herrmann <gregoa@debian.org> Sat, 22 Dec 2018 17:24:01 +0100
libnet-sip-perl (0.815-1) unstable; urgency=medium
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment